mnoGoSearch 3.3.7 reference manual: Full-featured search engine software
Prev |  | Next

# Proxy

## Name

Proxy -- defines HTTP proxy address

indexer.conf

## Synopsis

Proxy {host} [:port]

## Description

Use proxy rather then connect directly. One can index ftp servers when using proxy.

Default port value if not specified is 3128 (Squid).

If proxy host is not specified direct connect will be used. Can be set before every "Server" command and takes effect till the end of config file or till next Proxy command.

If no one "Proxy" command specified indexer will use direct connect.

## Examples

    # Proxy on atoll.anywhere.com, port 3128:
    Proxy atoll.anywhere.com
    # Proxy on lota.anywhere.com, port 8090:
    Proxy lota.anywhere.com:8090
    # Disable proxy (direct connect):
    Proxy

## See also

AuthBasic, ProxyAuthBasic.

Prev | Home | Next
PopRankUseTracking | Up | ProxyAuthBasic